<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.terminal.block.ui.BlockSeparatorRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUi blockSelectionSeparatorGap">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUi errorLineYOffset">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUi blockSeparatorRightOffset">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.ChangeTerminalFontSizeStrategy">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.GradientTextureCache">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUi blockTopInlayPriority">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt java.lang.String getClipboardText(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtils int getDefaultMaxOutputLength()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.BlockTerminalColorPalette">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtils void cancelFutureByTimeout(java.util.concurrent.CompletableFuture&lt;?&gt;, long, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalBlockLeftErrorRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt void setTerminalOutputScrollChangingActionInProgress(com.intellij.openapi.editor.Editor, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalBlockBackgroundRendererKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUi errorLineRightOffset">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.VerticalSpaceInlayRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUi terminalBottomInlayPriority">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt T withLock(com.jediterm.terminal.model.TerminalTextBuffer, kotlin.jvm.functions.Function1&lt;? super com.jediterm.terminal.model.TerminalTextBuffer,? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt T doWithScrollingAware(com.intellij.openapi.editor.Editor, kotlin.jvm.functions.Function0&lt;? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.Dimension2DDouble Dimension2DDouble(double, double)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt java.lang.String sanitizeLineSeparators(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalBlockLeftAreaRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalColorSchemeKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalPromptLeftAreaRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt void applyFontSettings(com.intellij.openapi.editor.impl.EditorImpl, com.intellij.terminal.JBTerminalSystemSettingsProviderBase)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.ChangeTerminalFontSizeStrategyKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtils com.intellij.openapi.editor.markup.TextAttributes toTextAttributes(com.jediterm.terminal.TextStyle, com.intellij.terminal.TerminalColorPalette)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt void addToLayer(com.intellij.ui.components.JBLayeredPane, javax.swing.JComponent, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtils com.intellij.openapi.editor.markup.TextAttributes toTextAttributes$intellij_terminal(com.jediterm.terminal.TextStyle, com.intellij.terminal.TerminalColorPalette)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUi terminalTopInlayPriority">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUi errorLineArc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtils com.intellij.openapi.editor.impl.EditorImpl createOutputEditor(com.intellij.openapi.editor.Document, com.intellij.openapi.project.Project, com.intellij.terminal.JBTerminalSystemSettingsProviderBase, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt void updateFrontendSettingsAndSync(kotlinx.coroutines.CoroutineScope, kotlin.jvm.functions.Function0&lt;kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt boolean isTerminalOutputScrollChangingActionInProgress(com.intellij.openapi.editor.Editor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUi errorLineWidth">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalBlockCornersRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt T doTerminalOutputScrollChangingAction(com.intellij.openapi.editor.Editor, kotlin.jvm.functions.Function0&lt;? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt void scrollToBottom(com.intellij.openapi.editor.Editor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt com.jediterm.core.util.TermSize calculateTerminalSize(com.intellij.openapi.editor.Editor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtils java.util.concurrent.CompletableFuture&lt;?&gt; getComponentSizeInitializedFuture(java.awt.Component)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalBlockBackgroundRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt void stickScrollBarToBottom(javax.swing.JScrollBar)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalPromptSeparatorRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUi cornerToBlockOffset">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtils NEW_TERMINAL_OUTPUT_CAPACITY_KB">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt int getLengthWithoutDwc(com.jediterm.terminal.model.TerminalLine)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt void setTerminalFontSize(com.intellij.openapi.editor.impl.EditorImpl, float, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUiUtilsKt T doWithoutScrollingAnimation(com.intellij.openapi.editor.Editor, kotlin.jvm.functions.Function0&lt;? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalBlockLeftErrorRendererWrapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalColorScheme">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.block.ui.TerminalUi blockBottomInlayPriority">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
